Subject: New Reply Received - Cannot redim your offer voucher EIDADH50 on my order 9679705105
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 20 Jul 2021 05:30:31 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Cannot redim your offer voucher EIDADH50 on my order 9679705105  Ticket comment <div dir="auto">It means you think I am an aaduccated<div dir="auto">And first time buyer,</div>
<div dir="auto">I tried many times to redeem that's y I send you  a screen shot, even I called my friend to chk, he also replayed me the same, y don't you except my request. Some time by default it doest work.</div>
<div dir="auto">    I am your customer not first time buyer, </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Jul 20, 2021, 9:02 AM Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Shaheed,</div>
<div dir="ltr">​</div>
<div dir="ltr">Thank you for contacting us.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We apologize for any inconvenience caused.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would like to inform you that as we have checked the offer (EIDADHA50) is working fine on (Splashfashion) and we have attached the screenshot for your reference.</div>
<div dir="ltr">​</div>
<div dir="ltr">We really appreciate your understanding and cooperation. </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Feel free to reach us out for any further assistance.<br><br>Your friends,<br>The Support Team </div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2881341